package com.yidianling.user.mine;

/**
 * 用户头像
 * Created by xiongyu on 2017/3/7.
 */

public class UserChangeEvent {
    private boolean change_flag;

    public UserChangeEvent(boolean change_flag) {
        this.change_flag = change_flag;
    }

    public boolean isChange_flag() {
        return change_flag;
    }

    public void setChange_flag(boolean change_flag) {
        this.change_flag = change_flag;
    }
}
